Authorization: Bearer ********************{
"customerCode": "C000001",
"type": 110011,
"outcome": 110046,
"quantified": 110053,
"dateConversation": "2026-09-15T10:30:00",
"description": "โทรตามใบเสนอราคา",
"callMinutes": 12
}curl --location 'https://api.gofive.co.th/v1/Conversation' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"customerCode": "C000001",
"type": 110011,
"outcome": 110046,
"quantified": 110053,
"dateConversation": "2026-09-15T10:30:00",
"description": "โทรตามใบเสนอราคา",
"callMinutes": 12
}'{
"status": {
"code": "1000",
"description": "Success"
},
"data": {
"conversationId": 246515,
"customerCode": "C000001",
"customerName": "บริษัท ตัวอย่าง จำกัด",
"type": 110011,
"outcome": 110046,
"quantified": 110053,
"quantifiedName": "Interested",
"action": 110064,
"actionName": "Interested",
"dateConversation": "2026-09-15T10:30:00+0700",
"dateCreated": "2026-09-15T14:52:49+0700"
}
}